Нужна помощь с ошибкой

Незнаю но из за этой функции выдает ошибку:
"Malformed UTF-8 characters, possibly incorrectly encoded" (5) in "pmsrc/src/crash/CrashDump"

Ну а когда удаляю эту функцию ошибки нету, подскажите что не так?

Кодировку в utf-8

Бля, не успел

чел с мая сидит с этой ошибкой, ААХАХАХАх

Дело не в этом, помню такая же ошибка была а это оказывается я не зарегал событие, а тут такая же ошибка но событие зарегал, кодировка UTF 8

Думал ща первым буду

Кодировка UTF8

Ты где это выкопал?

в ВК:) я помню этот пост просто

я решил проверить, прав ли я. это оно! 19 мая, а сейчас уже 7 августа

Беги с убунту

Тут кодировка UTF-8 точно нужна. У тебя тупо символы не кодирует.

На убунту такая хуйня каждый раз

Я убунту 16.04 использовал и нормас.

Не замечал.

Ну ты кринжулик ходячий

Ччооччоочо, я последний раз в вдс был для MCPE в 20 году.

я только что еще раз поставил utf8 такая же ошибка

у меня хост а не вдс